{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "python 2.7*"
  ],
  "license": "GNU General Public License v3 or later (GPLv3+)",
  "name": "opensesame-windows-launcher",
  "platform": "win",
  "subdir": "win-64",
  "version": "0.2.1"
}